<?xml version="1.0" encoding="UTF-8"?>
<jtlshopplugin>
    <Name>JTL No Install On Sunday</Name>
    <Description>Lässt sich sonntags nicht installieren</Description>
    <Author>Felix Moche</Author>
    <URL>https://www.jtl-software.de</URL>
    <XMLVersion>100</XMLVersion>
    <ShopVersion>5.1.0-beta</ShopVersion>
    <PluginID>jtl_no_install_sunday</PluginID>
    <CreateDate>2021-08-11</CreateDate>
    <Version>1.0.0</Version>
    <Install>
        <empty></empty>
    </Install>
</jtlshopplugin>
